using UnityEngine;

public class TracerAudio : MonoBehaviour {

    public AudioSource tracerTurnSound;

    public void TracerTurned(TurnCommand direction) {
        tracerTurnSound.Play();
        Debug.Log("Playing sound");
    }
}
